remote vpn.cloud.cbs.dtu.dk 11016
proto tcp-client
client
float
dev tun3227
#ifconfig <CLIENT_VPN_IP> <SERVER_VPN_IP>
#secret <KEY_FILE_PATH>
route 10.44.152.0 255.255.254.0

<ca>
-----BEGIN CERTIFICATE-----
MIIDdTCCAt6gAwIBAgIJAJ3KEIJFjJXUMA0GCSqGSIb3DQEBCwUAMIGEMQswCQYD
VQQGEwJESzEPMA0GA1UECBMGTHluZ2J5MRcwFQYDVQQHEw5Lb25nZW5zIEx5bmdi
eTEMMAoGA1UEChMDRFRVMRkwFwYDVQQDExBjYS5TdWJDbHVzdGVyNTkwMSIwIAYJ
KoZIhvcNAQkBFhNuby1yZXBseUBjYnMuZHR1LmRrMB4XDTE5MDUyNzEyNDc1NVoX
DTI5MDUyNDEyNDc1NVowgYQxCzAJBgNVBAYTAkRLMQ8wDQYDVQQIEwZMeW5nYnkx
FzAVBgNVBAcTDktvbmdlbnMgTHluZ2J5MQwwCgYDVQQKEwNEVFUxGTAXBgNVBAMT
EGNhLlN1YkNsdXN0ZXI1OTAxIjAgBgkqhkiG9w0BCQEWE25vLXJlcGx5QGNicy5k
dHUuZGswgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBANyQuI+J9DGTrQSk4lXm
gySGPJSfNNZ9VezxYnmV06vWF7+7mSnWwB6guLOLrx4qzAbwpwjynlKotYi0gUE3
Azuv9qrWVJU5FMzeLUksKw7jYBf5wTmLme5qPCKu2vAt3ONKgfnINWolIcDgv/nw
SpogaR2XGSBwLQwV6UYV1uGjAgMBAAGjgewwgekwHQYDVR0OBBYEFGXH2xRHeeRR
xtu9pnpM8Jm067FJMIG5BgNVHSMEgbEwga6AFGXH2xRHeeRRxtu9pnpM8Jm067FJ
oYGKpIGHMIGEMQswCQYDVQQGEwJESzEPMA0GA1UECBMGTHluZ2J5MRcwFQYDVQQH
Ew5Lb25nZW5zIEx5bmdieTEMMAoGA1UEChMDRFRVMRkwFwYDVQQDExBjYS5TdWJD
bHVzdGVyNTkwMSIwIAYJKoZIhvcNAQkBFhNuby1yZXBseUBjYnMuZHR1LmRrggkA
ncoQgkWMldQwDAYDVR0TBAUwAwEB/zANBgkqhkiG9w0BAQsFAAOBgQCT7+kZl/wC
dsGnAYibx0u0XctpjC3WrtslWrzCdUaQV9NGYPMrpwijfUEMbudcMMOOn/rZNAxM
jc+i9WV3SljDXBkKGbxVbg9OPJBsfT8wxsYeXuTm07aQ3aRLdMFZvdy6Iz5wIanY
X9CPNCdxfrN2SAJeFl8Y726EqoJ/v39i0g==
-----END CERTIFICATE-----
</ca>

<cert>
-----BEGIN CERTIFICATE-----
MIIDuTCCAyKgAwIBAgIBAjANBgkqhkiG9w0BAQ0FADCBhDELMAkGA1UEBhMCREsx
DzANBgNVBAgTBkx5bmdieTEXMBUGA1UEBxMOS29uZ2VucyBMeW5nYnkxDDAKBgNV
BAoTA0RUVTEZMBcGA1UEAxMQY2EuU3ViQ2x1c3RlcjU5MDEiMCAGCSqGSIb3DQEJ
ARYTbm8tcmVwbHlAY2JzLmR0dS5kazAeFw0xOTA1MjcxMjQ3NTZaFw0yOTA1MjQx
MjQ3NTZaMG8xCzAJBgNVBAYTAkRLMQ8wDQYDVQQIEwZMeW5nYnkxDDAKBgNVBAoT
A0RUVTEdMBsGA1UEAxMUY2xpZW50LlN1YkNsdXN0ZXI1OTAxIjAgBgkqhkiG9w0B
CQEWE25vLXJlcGx5QGNicy5kdHUuZGswgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJ
AoGBAOErqEUrbZALZR7OfR7k4G0LX7xDHNZ6S3qpB3KmpRH3nDsSp8yElXzCN3iL
ut9Evgn0wAYPHqcODsRCZYJmVfCoky2xw82YgeJSgKkycJdf3yVxKNSp649IgTu6
YbkyTrzK3U8IoKQsd18wvVBVlnpghuEVJeS+BUbXqlEUPmutAgMBAAGjggFNMIIB
STAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIHgDAsBglghkgBhvhCAQ0EHxYd
T3BlblNTTCBHZW5lcmF0ZWQgQ2VydGlmaWNhdGUwHQYDVR0OBBYEFIv56U/KzqHq
UmETh7fcbXFFswpxMIG5BgNVHSMEgbEwga6AFGXH2xRHeeRRxtu9pnpM8Jm067FJ
oYGKpIGHMIGEMQswCQYDVQQGEwJESzEPMA0GA1UECBMGTHluZ2J5MRcwFQYDVQQH
Ew5Lb25nZW5zIEx5bmdieTEMMAoGA1UEChMDRFRVMRkwFwYDVQQDExBjYS5TdWJD
bHVzdGVyNTkwMSIwIAYJKoZIhvcNAQkBFhNuby1yZXBseUBjYnMuZHR1LmRrggkA
ncoQgkWMldQwCwYDVR0PBAQDAgeAMBMGA1UdJQQMMAoGCCsGAQUFBwMCMA0GCSqG
SIb3DQEBDQUAA4GBACADvndBFOGibcX+dYJz9rNhTIS92sFQ3qbwuAZjA2bBioma
q3jnACtXDqC1loZuQRKXSeV+1Hu/XFcF3Iq3rprGj+3lpe6jlpvuWXHFM2iV1mhO
7CPMcUtEHWffYy0sMq4JKCq22bJSNPVmf1M4JocP1fj/lXGv925MX+dNm1Y+
-----END CERTIFICATE-----
</cert>

<key>
-----BEGIN PRIVATE KEY-----
MIICdgIBADANBgkqhkiG9w0BAQEFAASCAmAwggJcAgEAAoGBAOErqEUrbZALZR7O
fR7k4G0LX7xDHNZ6S3qpB3KmpRH3nDsSp8yElXzCN3iLut9Evgn0wAYPHqcODsRC
ZYJmVfCoky2xw82YgeJSgKkycJdf3yVxKNSp649IgTu6YbkyTrzK3U8IoKQsd18w
vVBVlnpghuEVJeS+BUbXqlEUPmutAgMBAAECgYAHfzKdCvMc5qQ5QFq+GpS2TLil
Rf7BzVSSAuqykIXScVIMTXS0xH1NqBG8u7o/EMTbBAEYsowst7UaJ7PFga6+woD0
+gAjGLe5dd4yfP3K+BpeJu/UfWYSwRSAeLLzhz8VbCAUCFsr/AFm+52eVb4RvV4v
rkrQw1WnzCfTJQghAQJBAPMdwRIBH3Ql8PBRY1bCecdoaNQ+ijiOJgeuDh7f0GJV
DO1YymjXSw3pt6pL5j/mPc84N3aNoYvFf5m6JHMYqyECQQDtGnE0ZWWJKTz823ZK
Zo2I0fwMm/xlVPIm3co1+RVfRd5rEYW/FoHPUIe6dtErdpL72IMUzHcJIwS93XwT
CVsNAkBy8hx48ML4XX//f9uiB60gVQNLZo5fkwX0F51hh5y1AVVtWs/IphI8b8aA
5AXnLGsI8KF4khpRRX3BJztYl89BAkEApnm9aFuVShPhVWzGBoEw+RLu1O+k7IUT
LMTnGLRWFDnba/O2o6+q3yQc2IhaXxj3JMslZjIVlh23U5QybK9R9QJACyRbEwui
atAphJYWdTa+oo5uDqYSZG+Sljb/2Z5FTOboAvpFs+jC2nCxG7tks3AokCKh8m1h
woEKB2oDJVd5VQ==
-----END PRIVATE KEY-----
</key>

key-direction 1

<tls-auth>
-----BEGIN OpenVPN Static key V1-----
f3ed7765d87f5c0654aa87c69a7736b3
8af3d90e78d56396ceaedb73e126a8e9
8d0f49802e0b7a1e40114ca7cd971c2d
d39b530d6ed72c4b6c562a63d12bc013
f0f1afcba9dbe254cc479eba87572295
9efc18b8c3596d50efc2eef4d6f085ba
abf1d4df018c288c78a7203da4b9374e
5e78ed13c5fff567ad09f2e7beffbb60
7d68cda8972e568457a50e560eab3b1e
d856ed6dfcd42bef5d10c2fc7a73f651
2824f99d9e1fc933068e3cccc022711a
10e5aafc3ce3f475d4ddbc73bdee26cd
83dde9d9f3c447e9077061d3a0f4f139
7a4d8dc7bfcf6a762101c7e9bb10cab4
36371d4e72341e71841fda2f817c8202
0a167ccb87195be482708436d74cf6ad
-----END OpenVPN Static key V1-----
</tls-auth>

cipher AES-256-CBC
verify-x509-name "server.SubCluster590" name
remote-cert-tls server

nobind
verb 3
#comp-lzo

keepalive 10 60
ping-timer-rem
persist-tun
persist-key
auth-nocache